Subject: Transfer of Merrill Lynch International Bank FX Business
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 Jul 2000 09:56:00 -0700 (PDT)

We have received a notice dated 7/10/00 from Merrill Lynch International Bank 
that it intends to transfer their FX business to Merrill Lynch International 
Bank Ltd., a United Kingdom incorporated bank regulated by the SFA,  
effective as of the fourth quarter of 2000.  We do have an ISDA Master 
Agreement in place with Merrill Lynch International Bank.

I am sending a copy of the notice to Gary Hickerson & Tanya Rohauer (I am 
also sending Tanya the financials of the new entity).  We will await Credit's 
instructions as to how they would like to proceed after reviewing the 
documentation.